<div id="footer">
	<div id="footer-inner">
		<div class="footer-inner-left">
			<?= $site_name; ?>
		</div>
		<div class="footer-inner-right">
			<?= show_menu('footer_menu'); ?>
		</div>
	</div>
</div><!-- #footer -->
<link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Roboto:400,700,400italic,700italic">
<link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css">
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
<script src="<?= $baseurl; ?>/templates/lib/raty/jquery.raty.js"></script>
<script src="<?= $baseurl; ?>/lib/jquery-autocomplete/jquery.autocomplete.min.js"></script>

<script>
/* SELECT2 */
// #city-input (main search form in header)
$('#city-input').select2({
	ajax: {
		url: '<?= $baseurl; ?>/_return_cities_select2.php',
		dataType: 'json',
		delay: 250,
		data: function (params) {
			return {
				query: params.term, // search term
				page: params.page
			};
		}
	},
	escapeMarkup: function (markup) { return markup; }, // let our custom formatter work
	minimumInputLength: 1,
	dropdownAutoWidth : true,
	placeholder: "Select a city"
});

// #city-change (in modal triggered by navbar city change)
$('#city-change').select2({
	ajax: {
		url: '<?= $baseurl; ?>' + '/_return_cities_select2.php',
		dataType: 'json',
		delay: 250,
		data: function (params) {
			return {
				query: params.term, // search term
				page: params.page
			};
		}
	},
	escapeMarkup: function (markup) { return markup; }, // let our custom formatter work
	minimumInputLength: 1
});

$(document.body).on('change', '#city-change', function(){
	delete_cookie('city_name');
	createCookie('city_id', this.value, 90);
	location.reload(true);
});

$(document.body).on('click', '#clear-city', function(){
	event.preventDefault();
	delete_cookie('city_id');
	delete_cookie('city_name');
	location.reload(true);
});

/* CUSTOM FUNCTIONS */
function createCookie(name, value, days) {
    var expires;
    var cookie_path;
	var path = "<?= $install_path; ?>";

    if (days) {
        var date = new Date();
        date.setTime(date.getTime() + (days * 24 * 60 * 60 * 1000));
        expires = "; expires=" + date.toUTCString();
    } else {
        expires = "";
    }

	if (path != '') {
		cookie_path = "; path=" + path;
	} else {
		cookie_path = "";
	}

    document.cookie = name + "=" + value + expires + cookie_path;
}
function delete_cookie(name) {
	createCookie(name, "", -100);
}
</script>